.small-banner{margin-bottom:40px;}
.small-banner .banner{border-bottom:2px solid ;text-align: center!important;/*background-image:url('images/background.png');background-position:0 0;*/background-repeat:no-repeat;padding:20px;color:white;display:table;width:100%;}
.small-banner .banner a{opacity:0.9;color:white;display:inline-block;text-decoration:none;}
.small-banner .banner a:hover{color:#fff;opacity:1;}
.small-banner .banner .title{font-weight:300;font-size:22px;line-height:27px;text-transform:uppercase;margin-bottom:5px;display: table-cell;
vertical-align: middle;}